Firefox Developer Edition icon

Firefox Developer Edition

44.0a2 (32-bit)

Une version spéciale de Firefox pour les développeurs

rate
0

27

1

Rate this App

Mozilla a longtemps offert des alternatives à la chaîne stable de Firefox où ils publient des versions de test de leur navigateur qui seront plus tard officiellement distribué. Firefox Developer Edition remplace maintenant la chaîne Aurora pour offrir une version mise à jour du navigateur chaque six semaines, longtemps avant sa sortie officielle sur la chaîne standard, et se complète avec des fonctionnalités uniques s'adressant au développement web.

Cette version comprend de nombreux outils pour créer, éditer et tester des projets sur de nombreux appareils et navigateurs, affichant les nouvelles fonctionnalités réunies ensemble dans un menu déroulant sur la barre d'outils. Il comprend le système WebID (un ensemble de développement pour la création de pages web et applications Firefox OS) ainsi qu'une extension pour visionner et éditer des projets sur d'autres appareils comme des smartphone et tablettes, ou vérifier l'affichage de page sur d'autres navigateurs comme Chrome ou Safari.

D'autres fonctionnalités comprennent des options pour inspecter le code source de la page et modifier le code HTML et CSS à partir du navigateur tout en voyant les changements en temps réel. Il possède aussi les fonctionnalités pour débuguer et une analyse de performance qui permet, par exemple, de vérifier le statut de réseau lorsque tu effectues des demandes en ligne ou visionne un historique des changements avec chacune de tes interactions de page.

Un niveau de l'utilisateur standard, la seule chose qui est différence est un thème visuel plus sombre et les fonctionnalités mentionnées ci-dessus qui ne sont pas disponibles sur la chaîne stable, rendant cette version idéale autant pour les développeurs que pour ceux qui veulent rester dans le savoir sur n'importe quoi se déroulant avec leur navigateur préféré.
Notes

Nécessite au moins 1.1 Go d'espace libre sur l'appareil

Conditions requises

Nécessite Android 4.0 ou une version ultérieure

Uptodown X